Support » Plugins and Hacks » [Resolved] deprecated.php error

[Resolved] deprecated.php error

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author businessdirectoryplugin


    Hi lbyleveld,

    Can you tell me a bit more about your site?

    – What version of WP?
    – What version of BD?
    – What version of PHP?
    – Have you made any customizations to the templates for BD? Or modified the plugin at all?


    WP 3.5.1
    BD 2.2
    PHP 5 – but I think I figured it out I added this to the config file:
    define(‘DEBUG’, false);
    define(‘WP_DEBUG’, false);

    and that seems to do the trick
    thanks for your quick responses anyway – great plugin!

    Plugin Author businessdirectoryplugin


    You’re welcome. 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] deprecated.php error’ is closed to new replies.